Redirect to a course's thumbnail
GET /api/member/courses/{courseId}/thumbnail. Redirect to a course's thumbnail. Headless LMS Files API reference.
Any org user may fetch the thumbnail of a published course; staff may fetch any. 404 when the course has no thumbnail.
Path Parameters
courseId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/courses/string/thumbnail"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}